
---- NUOVO CAMPO GIACENZAMOB Tabella Uscite 

IF NOT EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'GiacenzaMov')
BEGIN 
ALTER TABLE dbo.Uscite ADD
	GiacenzaMov decimal (18, 3) NULL
END




